<mat-card class="user">
  <mat-card-header>
    <mat-card-title>Välkommen {{ booking.customer }} !</mat-card-title>
  </mat-card-header>
</mat-card>
<mat-card class="done">
  <mat-card-header>
    <mat-card-title>Utförda Bokningar</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <div>
      <app-bookinglist [li]="doneBookingList"></app-bookinglist>
    </div>
  </mat-card-content>
</mat-card>
<mat-card class="pending">
  <mat-card-header>
    <mat-card-title> Bokningar under behndling</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <div>
      <app-bookinglist [li]="pendingBookingList"></app-bookinglist>
    </div>
  </mat-card-content>
</mat-card>

<mat-card class="newBooking">
  <mat-card-header>
    <mat-card-title>lägg till ny boking</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <div class="form-container">
      <form
        [formGroup]="bookingForm"
        (ngSubmit)="addBooking(bookingForm.value)"
      >
        <div>
          <label for="tjänster">Städtjänster</label>
          <select requried name="type" id="type" formControlName="type">
            <option disabled selected value="">Välj</option>

            <option value="Hemstädning">Hemstädning</option>
            <option value="Kontorstädning">Kontorstädning</option>
            <option value="Flytttädning">Flytttädning</option>
            <option value="Butikstädning">Butikstädning</option>
            <option value="Skolstädning">Skolstädning</option>
            <option value="Fönsterputsning">Fönsterputsning</option>
            <option value="Trappstädning">Trappstädning</option>
          </select>
        </div>
        <div>
          <p>datum</p>
          <label for="date"></label>
          <input type="date" name="date" id="date" formControlName="date" />
        </div>
        <div>
          <p>Tid</p>
          <label for="time"></label>
          <input type="time" name="time" id="time" formControlName="time" />
        </div>

        <div>
          <label for="cleaner">Städare</label>
          <select
            requried
            name="cleaner"
            id="cleaner"
            formControlName="cleaner"
          >
            <option disabled selected value="">Välj</option>

            <option value="James">James Bond</option>
            <option value="Spider">Spiderman</option>
            <option value="Batman">Batman</option>
          </select>
        </div>
        <div>
          <app-button></app-button>
        </div>
      </form>
    </div>
  </mat-card-content>
</mat-card>
